PrestaShop Vulnerability Fix

New
PrestaShop Security Module

We have created this module to solve the PrestaShop security issue regarding the vulnerability to malware

New product

Choose option

Price: $58.85

1 Screenshots

Prestashop Version:

1.6.x, 1.7.x

Multishop Compliant:

Yes

Secure your PrestaShop site NOW!

On 02.01.2020 PrestaShop sent a notification to users about a malware that may affect the security of the website. We have created this module for you to avoid this security problem. Remember it is much easier to protect the site than to recover it from hackers.

After installing the module, please click "configure" in order to view all PHPUNIT instances. After these are deleted, the site should no longer be vulnerable to this specific malware.  If you believe your website has already been compromised before adding this module, we strongly advise you to contact a security expert.

After purchasing the module please send us the Back Office access details and we will implement the module for you. You can also request the module and we will send it to you to install it.

Prestashop Version 1.6.x, 1.7.x
Multishop Compliant Yes

Write a review

PrestaShop Vulnerability Fix

PrestaShop Vulnerability Fix

We have created this module to solve the PrestaShop security issue regarding the vulnerability to malware